#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-5bQbv9y3gSA3xrndFLg6u5
key:                  yesod-1.6.2.1-5bQbv9y3gSA3xrndFLg6u5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  41ac1b41fc00efdd37c55d4756f6882c
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-5bQbv9y3gSA3xrndFLg6u5
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-KsdSqMrhyj62FrKu923JJM
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-1wbHSRcuqvb23riz909n7k
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-KuhqMWqrVBv6eXTxZpooi
    shakespeare-2.1.0.1-IOMUYPWic4E3zl4iBiCUFL
    streaming-commons-0.2.3.0-5dRcZoYJIQZ8RUboFoyEe
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    wai-3.2.4-4ckCR8d40Bp6wxsByZXO3L
    wai-extra-3.1.17-GOHqkbDTSQsI8CVHvWsPNK
    wai-logger-2.5.0-LmsKjUMn0tdKSdBPB160QJ
    warp-3.3.30-7sE02KP9leJD4EagkIdbnG
    yaml-0.11.11.2-ZPIzYl1XCFFqTjiXHqOaL
    yesod-core-1.6.27.0-IXipLees2yJA9MmaKJFduA
    yesod-form-1.7.9-AtTnvb09aRVColSc2SPvmz
    yesod-persistent-1.6.0.8-73U7pyvfmaO6kKjZu5wBgh

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

